/* START Highslide */
.highslide-body {
    padding: 10px
}
.highslide-container table {
    background: none
}
.highslide {
    outline: none;
    text-decoration: none;
}
.highslide img {
    border: 2px solid silver
}
.highslide-active-anchor img {
    visibility: hidden
}
.highslide-gallery .highslide-active-anchor img {
    border-color: black;
    cursor: default;
    visibility: visible;
}
.highslide-image {
    border-color: white;
    border-style: solid;
    border-width: 2px;
}
.highslide-wrapper, .highslide-outline {
    background: white
}
.highslide-image-blur {

}
.highslide-number {
    color: gray;
    font-size: .9em;
    font-weight: bold;
}
.highslide-caption {
    display: none;
    font-size: 1em;
    padding: 5px;
}
.highslide-heading {
    display: none;
    font-weight: bold;
    margin: 0.4em;
}
.highslide-dimming {
    background: black
}
a.highslide-full-expand {
    background: url(/delta/scripts/highslide/graphics/fullexpand.gif) no-repeat;
    display: block;
    height: 34px;
    margin: 0 10px 10px 0;
    width: 34px;
}
.highslide-loading {
    background-color: white;
    background-image: url(/delta/scripts/highslide/graphics/loader.white.gif);
    background-position: 3px 1px;
    background-repeat: no-repeat;
    border: 1px solid white;
    color: black;
    display: block;
    font-size: 9px;
    font-weight: bold;
    padding: 3px;
    padding-left: 22px;
    text-decoration: none;
    text-transform: uppercase;
}
.highslide-move, .highslide-move * {
    cursor: move
}
.highslide-viewport {
    background: none;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}
.highslide-overlay {
    display: none
}
.hidden-container {
    display: none
}
.closebutton {
    background: url(/delta/scripts/highslide/graphics/close.png);
    cursor: pointer;
    height: 30px;
    left: 15px;
    position: relative;
    top: -15px;
    width: 30px;
}
.highslide-maincontent {
    display: none
}
.highslide-html {
    background-color: white
}
.highslide-html-content {
    display: none;
    padding: 0 0px 5px 5px;
    width: 400px;
}
.highslide-header {
    margin-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}
.highslide-header ul {
    margin: 0;
    padding: 0;
    text-align: right;
}
.highslide-header ul li {
    display: inline;
    padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
    display: none
}
.highslide-header a {
    color: gray;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.highslide-header a:hover {
    color: black
}
.highslide-header .highslide-move a {
    cursor: move
}
.highslide-footer {
    height: 16px
}
.highslide-footer .highslide-resize {
    background: url(/delta/scripts/highslide/graphics/resize.gif) no-repeat;
    display: block;
    float: right;
    height: 11px;
    margin-top: 5px;
    width: 11px;
}
.highslide-footer .highslide-resize span {
    display: none
}
.highslide-resize {
    cursor: nw-resize
}
.no-footer .highslide-footer {
    display: none
}
/* END Highslide */